{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		
		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
		    "path" : "pages/support/support",
		    "style" : {
				"navigationBarTitleText":"",
				"usingComponents": {
				 "cell": "plugin://contactPlugin/cell"
				}
			}
		}
		,
		{
            "path" : "pages/my/my",
            "style" : {
				"navigationStyle":"custom"
			}
        }
        ,
        {
            "path" : "pages/ad/ad",
            "style" : {
				"navigationStyle":"custom"
			}
        },
		{
		    "path" : "pages/luckdraw/luckdraw",
		    "style" : {
				// "navigationStyle":"custom"
				"navigationBarTitleText":"幸运抽奖"
			}
		}
        ,{
            "path" : "pages/help/help",
            "style" : {}
        },{
            "path" : "pages/search/search",
            "style" : {
				"navigationBarTitleText":"搜索"
			}
        }
        ,{
            "path" : "pages/addpiao/addpiao",
            "style" : {
				"navigationBarTitleText":"日常加票"
			}
        }
        ,{
            "path" : "pages/card/card",
            "style" : {}
        }
        
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "明星权力榜投票",
		"navigationBarBackgroundColor": "#5680E6",
		"backgroundColor": "#5680E6"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#5680E6",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/tab-home.png",
				"selectedIconPath": "static/tabbar/tab-home-current.png",
				"text": "榜单"            
			},
			{
				"pagePath": "pages/my/my",
				"iconPath": "static/tabbar/tab-my.png",
				"selectedIconPath": "static/tabbar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}
